package com.bcxin.ars.dto;

/****
 * 人员信息搜索DTO
 */
public class SecurityPersonSearchDto extends SearchDto<SecurityPersonDTO> {
    /***
     * 公司ID
     */
    private long userId;


    public long getUserId() {
        return userId;
    }

    public void setUserId(long userId) {
        this.userId = userId;
    }
}
